#
# VIA Fix ups
#
mainmenu_option next_comment
comment 'VIA Chipset Fixes'

bool 'VIA - if i copy i get oops() (HACK)' CONFIG_VIA_OOPS_FIXUP
bool 'VIA - KL133/KM133 Northbridge PCI Workaround (HACK)' CONFIG_VIA_NORTHBRIDGE_FIXUP
bool 'VIA - Powersaving for Athlon/Duron (LVCOOL)' CONFIG_VIA_LVCOOL

endmenu
